<?php
require_once("../../../conexao.php");
$tabela = 'avaliacoes';


$id = $_POST['id'];
$comentario = $_POST['comentario'];


$query = $pdo->prepare("UPDATE $tabela SET comentario = :comentario where id = '$id'");
$query->bindValue(":comentario", "$comentario");
$query->execute();

echo 'Salvo com Sucesso';
